"Cancel" = "Annulla";
"Skip This Update" = "Ignora questo aggiornamento";
"An error occurred while downloading the update." = "Si è verificato un errore durante il download dell'aggiornamento.";
"%1$@ of %2$@" = "%1$@ di %2$@";
"“%@” is now available." = "“%@” è ora disponibile.";
"Checking for Updates…" = "Verifico la disponibilità di aggiornamenti";
"Install Update" = "Installa aggiornamento";
"Remind Me Later" = "Ricordamelo più tardi";
"An error occurred while checking for a software update." = "Si è verificato un errore durante la ricerca dell'aggiornamento software.";
"%@ is already up to date." = "%@ è già aggiornato.";


// Unlocalized strings



// Modified strings

